<!DOCTYPE html>
<html>
	<head>
	<title>Web Page</title>
	</head>
	<body>
		<h1>Our Thesis</h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h4>To something something</h4>
		<h5>Sub heading of h4</h5>
		<h6>Sub heading of h5</h6>

		<hr>
		<p>This is a paragraph</p>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		</p>
		<ol type="A">
			<li>Lechon</li>
			<li>Samgyupsal</li>
			<li>Pares</li>
			<li>Adobo (standardized)</li>
		</ol>

		<ul>
			<li>Kape</li>
			<ul>
					<li>latte</li>
					<li>americano</li>
			</ul>
			<li>Malamig na tubig</li>
				<ul>
					<li>tap</li>
					<li>alkaline</li>
				</ul>
			<li>Mas malamig na Tubig</li>
			<li>May Yelo na tubig</li>
		</ul>

		<!-- comment -->
		<ul> 
			<li>List Item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub item 2</li>
			</ul>
			<li>Another List Item</li>
		</ul>

	</body>
</html>